/* CSS Document */

body{
	scrollbar-3dlight-color: #FF6600;
	scrollbar-arrow-color: #FF6600;
	scrollbar-darkshadow-color: #FF6600;
	scrollbar-face-color: #FFCC00;
	scrollbar-highlight-color: #FF6600;
	scrollbar-shadow-color: #FF6600;
	scrollbar-track-color: #FFCC00;
	padding :0;
	margin :0;
	}

a {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}


.paragra01 {font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: justify;
}

.paragre01gras {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: justify;
}


.paragra02 {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-align: justify;
	white-space: pre;
	}

.titrebleu {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #002FB7;
	text-align: justify;
	font-stretch: wider;
	letter-spacing: 1px;
	}

.titremorceau {
	font-family: "Comic Sans MS", sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CC3300;
	text-align: justify;
	letter-spacing: 1px;
	}


.titreorange {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E65C00;
	text-align: justify;
	white-space: pre;
}




.a:link.paragra01 {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3366CC;
	text-align: justify;
}

.a:link.liendesign {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #4D33CC;
	text-decoration: underline;
}




a:link {
	text-decoration: none;
	color: Black;
	font-weight: bold;
}

a:hover {
	color: #9800CC;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color: #FF3300;
	font-weight: bold;
	text-decoration: none;
}

a:active {
	color: #009900;
	font-weight: bold;
	text-decoration: none;
}






hr {
	color: #00008B;
	height: 1px;
	}

.lienSmallTexte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	
}
.a:hover.paragra01 {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9800CC;
	text-align: justify;
	}

.a:visited.paragra01 {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC0033;
	text-align: justify;
	}
.baspage {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #336699;
	text-align: center;
}
.basdesign {font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #990000;
	text-align: center;
}